.features-images .text-block{
    text-align: center; 
    max-width: 700px;
    margin: auto;
}
 .features-images .text-block .text-title{max-width: 460px; margin: auto;    padding-top: 15px;}

.features-images .features__grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  gap: 2rem;
  padding-top: 50px;
}
.features-images .features__grid .feature{
    display: flex;
    justify-content:  flex-start;
    align-items: center;
    flex-direction: column;
    gap:20px;
    padding: 40px;
    border-radius: 20px;
    height: auto;
    text-align: left;
}
@media(min-width:1024px){
    .features__grid {padding-top: 80px;}
}

.features-images .image-block{
      width: 50px;
    height: 50px;
    padding: 8px;
    background: #fbbd2333;
    border-radius: 19px;
    /* overflow: clip;
    width: 100%;
    height: 50%;
    border-radius: 20px;
    position: relative; */
}
.features-images .image-block img{
    width: 100%;
    object-fit: cover;
}
.features-images .image-block h3{
    /* position: absolute;
    color:white;
    bottom: 10px;
    left: 15px;
    font-size:25px; */
}

.feature p{text-align:center;}

.feature--bg-white{background-color: white;}
.feature--bg-second{background-color: var(--color-secondary);}
.feature--bg-brand{background-color: var(--color-brand);}
.feature--bg-bg-color{background-color: var(--color-background);}
.feature--bg-dark{background-color: var(--color-dark);}
.feature--bg-transparent{background-color: transparent}

.feature-custom-block .features__grid{
  padding-top:20px;
    max-width: 768px;
    margin: auto;
}